<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Gilbert Tajada</title>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
	<div class="container d-flex justify-content-center mt-5">
		<img src="./images/mypic.png" class="rounded-circle col-m" width=200px></img>
	</div>
	<div class="text-center mt-3">
		<h1>Gilbert Tajada</h1>
	</div>
	<div class="text-center">
		<h2> Full-Stack Web Developer</h2>
	</div>

	<div class="justify-content-center text-justify mr-5 ml-5 pt-3">
		<p>
			I've worked as a Design Engineer for 5 years. I really want to become a software engineer because I want to build websites and applications. I'm a proud crypto guy and Cardano (ADA), is a crypto currency is named after 
			Ada Lovelace.
			Lorem ipsum dolor sit, amet, consectetur adipisicing elit. Inventore, ipsam nemo quos fuga tempora ullam quae tenetur nobis sunt accusantium, perferendis explicabo libero amet dicta, velit aliquid repellendus aperiam dignissimos!
		</p>
	</div>
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>